.error{border:2px dotted red}

.bold{font-weight: bold}

/*** added for ava ***/
.view_table{
	background-color:#dddddd;
	padding-left:0px;
	font-size:100%;
	color:#555555
}

.view_table tr{
	background-color:#ffffff;
}
.view_table th{
	color:#222222;
	font-size:90%;
	font-weight:bold;
	background-color:#eeeeee
}
.view_table_h td, .view_table_h th{
	border-bottom:1px solid #dddddd
}
.static{position: relative; float: left}
/*** common ***/
.right{float:right}
.left{float:left}
/*** data grid ***/
.record, .record_new, .record_edit, .record_delete, .record_save, .record_cancel{
	padding:0 20px 0 0;
	text-decoration:none;
	background:no-repeat left center;
	cursor:pointer;
}
.record_new{background-image:url(../images/record_new.png)}
.record_edit{background-image:url(../images/record_edit.png); display:inline-block; height:16px; width:1px; margin-left:10px; cursor:pointer;}
.record_delete{background-image:url(../images/record_delete.png); display:inline-block; height:16px; width:5px; margin-left:5px; cursor:pointer;}
.separator { display:inline-block; width:5px; height:16px; top: -3px;position: relative;font-size: 15px}
.record_save{background-image:url(../images/record_save.png)}
.record_cancel{background-image:url(../images/record_cancel.png)}
.fbutton{
	color:#000000;
	padding:0 3px 3px 17px;
	border:1px outset #cccccc;
	background-color:#dddddd;
}
.record{padding:0 3px 3px 3px}
.fbutton:hover{color:#931719}
.fbutton_holder{margin:10px 0}

.page_title{
	font-size:20px;
	font-weight:bold;
	padding:5px 0 5px 0;
	margin-bottom:20px;
	background:url(../images/line.jpg) no-repeat left bottom
}

.hide{display:none}
.message{color:DeepPink}
.pending{color:green}
.disapproved{color:red}
.dim{color:#aaaaaa}
.pad5{padding:0px}
.padleft20{padding-left:20px}
.tooltip_parent{position:relative}
.tooltip{position:absolute;background-color:#4B6C9E;color:white;border:1px solid #000000;display:none;padding:5px;z-index:10;width:260px}
.paging a, .paging b{display:inline-block;padding:4px 3px 0px 3px;margin:1px;color:#ffffff;font-size:12px;width:20px;height:20px}
.paging a{text-decoration:none;background:#4e699e}
.paging b{background:#bd3c40}